Suse und Yast sind meine persönlichen Feinde

2006-08-19

Wegen den beiden hab ich eben einen tollen Auftritt von Tim O’Connor verpasst…

1. Für dieses uralte Suse 9.0 gibt es keine Patches mehr. Ein Update auf 9.1 ging schief und fabrizierte mir unzählige kaputte Abhängigkeiten.

2. Yast geht jetzt auch nicht mehr und vermeldet unfrohen Mutes eine Fehlermeldung:

/usr/lib/YaST2/bin/y2base: error while loading shared libraries: /usr/lib/YaST2/plugin/libpy2wfm.so.2

3. Ich hab den ganzen Mist jetzt händisch zusammengeflickt und hab keinen Bock mehr.
4. Ich hasse Security Warnings. Die verleiten einen nur zu Updates … siehe 1.

So, dass musste ich mal kurz loswerden.